Page MenuHomePhabricator

Comment node regressions
Closed, ResolvedPublic

Description

Looks not very good in WikimediaUI (icon much larger than text, not enough padding):

Icon missing in Apex

Event Timeline

Esanders created this task.Mar 22 2018, 5:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 22 2018, 5:58 PM

@matmarex: Missing icon, yes. I adjusted the icon positioning, but didn't make it smaller, so... maybe?

Positioning:

Change 421975 had a related patch set uploaded (by DLynch; owner: DLynch):
[VisualEditor/VisualEditor@master] CommentNode: Increase label spacing slightly

https://gerrit.wikimedia.org/r/421975

Patch adjusts it to:

Oh, and Apex:

Change 421975 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] CommentNode: Increase label spacing slightly

https://gerrit.wikimedia.org/r/421975

Change 422059 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (4b6bbd13b)

https://gerrit.wikimedia.org/r/422059

Change 422059 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (320f01589)

https://gerrit.wikimedia.org/r/422059

Volker_E updated the task description. (Show Details)Apr 13 2018, 9:17 PM
Deskana closed this task as Resolved.Apr 16 2018, 2:04 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 16 2018, 2:04 PM